
$('#decodersAddBtn').on('click',function(){
	ajaxDataStream = '';
	var listnum = $('#decodersGroup li').length;
	var pagetype = 'analog_audio';
	var devicetype = 'rx';
	var name = 'Group ' + listnum;
	var type = '1';

	var data = 'type=1&pagetype='+pagetype+'&devicetype='+devicetype+'&listnum='+listnum+'&name='+name;
	if (listnum==10) return;
	PageAddGroup(data);
	setTimeout(function(){
		$('#decodersGroup').html(ajaxDataStream);
		addListenEvent();//重新添加监听事件
	},100);
});
$('#encodersAddBtn').on('click',function(){
	ajaxDataStream = '';
	var listnum = $('#encodersGroup li').length;
	var pagetype = 'analog_audio';
	var devicetype = 'tx';
	var name = 'Group ' + listnum;
	var type = '4';

	var data = 'type=4&pagetype='+pagetype+'&devicetype='+devicetype+'&listnum='+listnum+'&name='+name;
	if (listnum==10) return;
	PageAddGroup(data);
	setTimeout(function(){
		$('#encodersGroup').html(ajaxDataStream);
		addListenEvent();//重新添加监听事件
	},100);
});

